onEvent('fluid.registry', event => {
    	event.create('copper_oxide').textureThin(0x0ACAAB).displayName('Copper Oxide').bucketColor(0x0ACAAB)
		event.create('apple_vinegar').textureThin(0xFFD68A).displayName('Apple Vinegar').bucketColor(0xFFD68A)

})
